** Changed in: nautilus (Ubuntu)
       Status: New => Incomplete

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to nautilus in Ubuntu.
https://bugs.launchpad.net/bugs/458102

Title:
  [karmic] Authentication failure to mount hard drive

Status in nautilus package in Ubuntu:
  Incomplete

Bug description:
  Binary package hint: nautilus

  When I try to mount my NTFS data drive (or any other unmounted drive)
  in Nautilus, or by the menu, I get an error dialog saying :
  Authentication is required. I can't enter any password, just click OK.

  ProblemType: Bug
  Architecture: i386
  Date: Thu Oct 22 14:00:58 2009
  DistroRelease: Ubuntu 9.10
  ExecutablePath: /usr/bin/nautilus
  Package: nautilus 1:2.28.0-0ubuntu7
  ProcEnviron:
   LANG=fr_FR.UTF-8
   SHELL=/bin/bash
  ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
  SourcePackage: nautilus
  Uname: Linux 2.6.31-14-generic i686
  XsessionErrors:
   (gnome-settings-daemon:1624): GLib-CRITICAL **: g_propagate_error: assertion 
`src != NULL' failed
   (gnome-settings-daemon:1624): GLib-CRITICAL **: g_propagate_error: assertion 
`src != NULL' failed
   (nautilus:1647): Eel-CRITICAL **: eel_preferences_get_boolean: assertion 
`preferences_is_initialized ()' failed
   (nautilus:2140): Eel-CRITICAL **: eel_preferences_get_boolean: assertion 
`preferences_is_initialized ()' failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/458102/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to